<template>
    <div class="iframe-main">
        <iframe :src="src" height="100%" width="100%" frameborder="0"></iframe>
    </div>
</template>
<script>
export default {
    data() {
        return {
            loading: false,
            src: ''
        }
    },
    created(){
        this.src = this.$route.query.src
    },
    methods: {}
}
</script>
<style lang="scss">
.iframe-main {
    box-sizing: border-box;
    height: 100%;
    width: 100%;
}
</style>
